@charset "utf-8";
/*------------------------------------------*/

#wrap-fullscreen {
  clear: both;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  height: calc(100% - 56px);
  /*	overflow: hidden;しない*/
  /*デフォルト*/
  min-height: 577px;

/*MOVIE４つ、LIVEあり*/
/*  min-height: 644px;*/
  
 /*LIVE２つあり*/
 	/*min-height: 732px;*/

  margin-right: auto;
  margin-left: auto;
  background-color: #83c6ba;
  background-image: url(../img/common/bg_pattern.jpg);
  background-position: -320px -178px;
  background-size: 640px 714px;
}
.fix-absolute {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.fix-max-width {
  position: relative;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
}
/*------------------------------------------*/

#rogo {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0;
  line-height: 1;
}
/*------------------------------------------*/

.mainOpaSp {
  display: none !important;
}
#viewer {
  position: relative;
  height: 100%;
  height: calc(100% - 42px);
  /*max-width: 1600px;
  margin-right: auto;
  margin-left: auto;*/
  z-index: 1;
}

#obj0, #obj1, #obj2, #obj3, #obj4, #obj5, #obj6, #obj7, #obj8, #obj9, #obj10, #obj11, #obj12, #obj13, #obj14, #obj15, #obj16 {
	position: absolute;
	top: 0;
	right:0;
	left: 0;
	width: 100%;
	height: 100%;
    
    margin-right:auto;
	margin-left:auto;
	box-sizing: border-box;
	
	/*個別設定 表示範囲の確保*/
 	/*padding-right: 136px;
	padding-left: 136px;*/
	padding-right: 132px;
	padding-left: 132px;
	
	padding-top: 42px;
	/*padding-bottom: 85px;*/
    /*padding-bottom: 46px;*/
	/*padding-bottom: 76px;*/
	
	/*padding-bottom: 94px;*/
	
	/*padding-bottom: 62px;*/
	/*padding-bottom: 32px;*/


	background-color: #83c6ba;
	background-image: url(../img/common/bg_pattern.jpg);
	background-position: -320px -178px;
	background-size: 640px 714px;
}


#obj1, #obj2, #obj3, #obj4, #obj5, #obj6, #obj7, #obj8, #obj9, #obj10, #obj11, #obj12, #obj13, #obj14, #obj15, #obj16 {
	opacity: 0;
}


#obj1{
	padding-bottom: 42px;
}


/*LIVE*/
#obj17{
	position: absolute;
	top: 0;
	right:0;
	left: 0;
	width: 100%;
	height: 100%;
    
    margin-right:auto;
	margin-left:auto;
	box-sizing: border-box;
	opacity:0;
	
	/*個別設定LIVE　表示範囲の確保*/
	/*padding-top: 77px;
	padding-right: 136px;
	padding-bottom: 96px;
	padding-left: 136px;*/
	
	/*padding-top: 112px;*/
	/*padding-top: 96px;*/
	padding-top: 77px;
	padding-right: 136px;
	padding-bottom: 96px;
	/*padding-bottom: 112px;*/
	padding-left: 136px;

	background-color: #83c6ba;
	background-image: url(../img/common/bg_pattern.jpg);
	background-position: -320px -178px;
	background-size: 640px 714px;
}


/*LIVE*/
#obj18{
	position: absolute;
	top: 0;
	right:0;
	left: 0;
	width: 100%;
	height: 100%;
    
    margin-right:auto;
	margin-left:auto;
	box-sizing: border-box;
	opacity:0;
	
	/*個別設定LIVE　表示範囲の確保*/
	/*padding-top: 77px;
	padding-right: 136px;
	padding-bottom: 96px;
	padding-left: 136px;*/
	
	/*padding-top: 112px;*/
	/*padding-top: 96px;*/
	padding-top: 77px;
	padding-right: 136px;
	padding-bottom: 96px;
	/*padding-bottom: 112px;*/
	padding-left: 136px;

	background-color: #83c6ba;
	background-image: url(../img/common/bg_pattern.jpg);
	background-position: -320px -178px;
	background-size: 640px 714px;
}

#mainMax0 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_01.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }

#mainMax1 {
	position: relative;
	height: 100%;
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/main_02.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#mainMax2 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_03.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax3 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_04.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax4 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_05.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax5 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_06.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax6 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_07.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax7 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_08.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }

#mainMax8 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_09.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax9 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_10.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax10 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_11.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax11 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_12.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax12 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_13.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax13 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_14.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax14 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_15.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax15 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_16.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }
#mainMax16 { position: relative; height: 100%; max-width: 1336px; margin-right: auto; margin-left: auto; background-image: url(../img/main_17.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain; }

#mainMax17 {
	position: relative;
	height: 100%;
    max-width: 1336px;
	margin-right: auto;
    margin-left: auto;
	background-image: url(../img/main_live_20210604-05.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#mainMax18 {
	position: relative;
	height: 100%;
    max-width: 1336px;
	margin-right: auto;
    margin-left: auto;
	background-image: url(../img/main_live.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

/*------------------------------------------*/

#nextScheduleContent {
  position: absolute;
  width: 100%;
  bottom: 42px;
  text-align: center;
  z-index: 2;
  padding-top: 16px;
  padding-bottom: 4px;
  background-color: #ff00ae;
  background-color: rgba(255, 0, 174, .92);
  color: #fff;
}
#nextScheduleBase {
  padding-right: 150px;
  padding-left: 150px;
}
#nextScheduleBase h2 {
}
.nextTitle {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
}
#nextDate {
/*  font-size: 18px;*/
  line-height: 1;
  font-weight: bold;
  text-align: center;
}

.date-praimary{ font-size: 22px; }
.date-secondary{ font-size: 17px; }

#nextDate p{
	line-height: 1.3;
}

/*@media screen and (max-width: 1024px) {*/
.nextTitle {
  display: inline-block;
  vertical-align: baseline;
  margin-right: 16px;
}
#nextDate {
  display: inline-block;
  vertical-align: baseline;
}
/*}*/




/* SPECIAL LIVE後に戻す
@media screen and (min-width: 1588px) {
	.nextTitle {
		display: block;
		margin-bottom: 8px;
	}
}
*/

.special-live-program-wrap{ margin-left: -3em; }


#nextGuest {
  display: inline-block;
  font-size: 31px;
  line-height: 1;
	line-height: 1.15;
  margin-bottom: 8px;
  vertical-align: baseline;
}

#nextInfoTube {
  display: inline-block;
  font-size: 21px;
  line-height: 1;
  vertical-align: baseline;
padding-left: 4px;
padding-right: 4px;
}

#sp_artists {
  display: inline-block;
  font-size: 21px;
  line-height: 1;
  vertical-align: baseline;
	font-weight: bold;
	margin-bottom: 6px;
}

#nextScheduleDate {
  display: inline-block;
  vertical-align: baseline;
  text-align: left;
  margin-right: 16px;
  margin-bottom: 8px;
}
#nextTitleBox {
	display: inline-block;
	/*display: block;*/
	vertical-align: baseline;
	font-weight: bold;
}
/*------------------------------------------*/

#infoContent {
  position: absolute;
  width: 100%;
  
  top: 12px;
  /*top:24px;*/
  right: 0;
  left: 0;
  padding-right: 180px;
  padding-left: 256px;
  z-index: 2;
  color: #fff;
  box-sizing: border-box;
  text-align: center;
}
#infoFix {
  position: relative;
  padding: 6px 20px 6px 12px;
  box-sizing: border-box;
  background-color: #29abe2;
  display: inline-block;
  text-align: left;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
#infoContent a {
  color: #fff;
  text-decoration: underline;
}
#infoContent a:hover {
  text-decoration: none;
}
#infoBaseTitle {
  height: 62px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -76px;
  margin-top: auto;
  margin-bottom: auto;
}
#infomationBox {
  margin-left: 28px;
}
/*#infomationBox > p {
  margin-bottom:4px;
}*/

#infomationBox > p:last-child{
	margin-bottom:0;
}

#infomationBox .bsp{
	padding-left: 13.5em;
	text-indent: -13.5em;
}

/*------------------------------------------*/

#twitterContent {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 42px;
  color: #fff;
  background-color: #000;
  z-index: 2;
}
#twitterWrap {
  overflow: hidden;
  height: 42px;
  padding-right: 10px;
  padding-left: 24px;
}
#feedBox {
  padding-left: 160px;
  padding-right: 200px;
  line-height: 42px;
}
#feedList {
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all 0.1s ease;
}
#feedList span {
  margin-right: 13px;
  font-weight: bold;
}
#feedList a {
  padding-top: 14px;
  padding-bottom: 14px;
  text-decoration: none;
  color: #fff;
  transition: all 0.1s ease;
}
#feedList:hover, #feedList:hover a {
  color: #ff00ad;
}
#snsHead {
  float: left;
  width: 152px;
}
#snsHead img {
  margin-top: 2px;
  border-radius: 3px;
  padding-right: 6px;
  padding-left: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
  box-sizing: content-box;
  transition: all 0.1s ease;
}
#snsHead img:hover {
  background-color: #ff00ad;
  background-color: rgba(255, 0, 173, 0.6);
}
#snsLocalFix {
  float: right;
  white-space: nowrap;
  font-size: 12px;
  line-height: 1;
  padding-top: 7px;
}

/*------------------------------------------*/

#dateContent {
  position: absolute;
  width: 180px;
  /*height: 180px;*/
  height: 146px;
  /*top: -34px;*/
  top: 0;
  left: -4px;
  background-image: url(../img/common/date.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 180px 180px;
  font-size: 0;
  line-height: 1;
  z-index: 2;
}

/*--link----------------------------------------*/

#bnrContent {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}
.bnr-content-position {
	width: 142px;
	position: absolute;
	/*top: 474px;*/
	top: 418px;
	left: 4px;
	text-align: center;
}
.webfontShinMaruGoB {
	font-family: "UD Shin Maru Go Bold JIS2004";
}

.linkBase {
	width: 130px;
	padding-top: 4px;
	padding-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffa4a4;
	box-sizing: border-box;
}

#linkBaseTitle {
	margin-bottom: 4px;
}
#linkBaseTitle h3 {
	display: block;
	font-size: 15px;
	line-height: 1;
	color: #000;
	transform: rotate(0.05deg);
}

#linkBaseBody{}

.link-set {
	position: relative;
	width: 114px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
}
.link-set:last-child {
	margin-bottom: 0;
}
.link-set a {
	display: block;
	height: 100%;
	color: #fff;
}
.link-set a {
	text-decoration: none;
}
.link-set a img {
	width: 100%;
	height: auto;
}
.link-set .link-title {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	padding-top: 4px;
	padding-bottom: 3px;
	text-align: center;
	background-color:#000;
	background-color: rgba(0, 0, 0, 0.8);
	transition: background-color 0.1s ease;
	font-size: 11px;
	line-height: 1;
	color: #fff;
	border-radius: 0 0 6px 6px;
}
.link-set:hover .link-title {
	background-color:#ff00ad;
	background-color: rgba(255, 0, 173, 0.8);	
}
.link-set .link-nagoya {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
	font-size: 12px;
	line-height: 1;
	color: #ff00ae;
	padding: 6px 3px 6px 3px;
	border-radius: 6px;
	transition: all 0.1s ease;
}
.link-set .link-nagoya:hover {
	background-color: #ff00ae;
	background-color: rgba(255, 0, 174, 1);
	color: #fff;
}
.link-set .link-nagoya span {
	display: block;
	transform: rotate(0.05deg);
}
